import { getToken } from "@/utils/auth";
export function upUrl(){
    return process.env.VUE_APP_BASE_API + '/uploadfile/'
}
export function upHeaders(){
    return { Authorization: "JWT " + getToken() }
}
